#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghc-check
version:              0.5.0.8
visibility:           public
id:                   ghc-check-0.5.0.8-Ch8dDHLbVdf8a2J7L9ubbf
key:                  ghc-check-0.5.0.8-Ch8dDHLbVdf8a2J7L9ubbf
license:              BSD-3-Clause
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:
    detect mismatches between compile-time and run-time versions of the ghc api

description:
    detect mismatches between compile-time and run-time versions of the ghc api

category:             Development
abi:                  a9e29a6b959932c5ca909ca3303acd1a
exposed:              True
exposed-modules:      GHC.Check GHC.Check.Executable GHC.Check.PackageDb
hidden-modules:       GHC.Check.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/ghc-check-0.5.0.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ghc-check-0.5.0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghc-check
hs-libraries:         HSghc-check-0.5.0.8-Ch8dDHLbVdf8a2J7L9ubbf
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2 filepath-1.4.2.1
    ghc-9.0.2 ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    process-1.6.13.2 safe-exceptions-0.1.7.3-9THH0mIdiqjIrIB0ArIwvp
    template-haskell-2.17.0.0 th-compat-0.1.4-1vAp5bhGNT1AoHjLjZo8ms
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-ghc-check/html/ghc-check.haddock
haddock-html:         /usr/share/doc/haskell-ghc-check/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

